/* BASIC css start */
#header .search { position: absolute; top: 60px; left: 312px; zoom: 1; width: 350px; height: 30px; }
#header .search:after { content: ""; clear: both; display: block; }
#header .search .keyword, 
#header .search .sch-btn { float: left; }
#header .search .keyword { width: 270px; height: 22px; line-height: 22px; padding-left: 5px; border: 1px solid #bebebe; color: #aaa; }
#header .search .sch-btn { width: 70px; height: 30px; line-height: 24px; border: 0; background-color: #bebebe; color: #fff; font-family: Dotum; font-size: 12px; }
/* BASIC css end */

